[Nautilus-list] update gettext to 0.10.37

So the translation for zh_TW.Big5 has made nautilus require
gettext 0.10.37 for nautilus to build the po directory.

It can be download in source form (as all users of eazel hacking will
need to get it as it was built in the /gnome prefix) from


Just reccomend that people install it.

PS. redhat does have an rpm available for it in rawhide. (this will not
help users of eazel-hacking)

                                   San Francisco, CA
Robin * Slomkowski                 pretender @ rslomkow . org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]